version: 1.0
description: 'ViMOP_Bucket'
sub_databases:
  virus:
    version: '2.0'
    checksum_directory: '563064047859ce1a731cdab2560f03fddfbbbb748b2b6ec6432d1c6c4fecc7c0'
    checksum_zipped: '2e6d5e9428fa316b7cdc200421cbc004f8f0b1552179a98dcc2dc5c952ba503a'
    files:
    - name: 'virus.v2.0.tar.xz.part.aa'
      url: 'https://opr.bnitm.de/vimop_db/files/virus.v2.0.tar.xz.part.aa'
      checksum: '5fbc23aa2783254fd405fa70f0247d32ffd62da84f2950a46e9c7fc9ba5df7e0'
    - name: 'virus.v2.0.tar.xz.part.ab'
      url: 'https://opr.bnitm.de/vimop_db/files/virus.v2.0.tar.xz.part.ab'
      checksum: '1f695aa8a0e2b3785025703292d9bc37009037b0183ef8054c7683d0af179f8a'
    - name: 'virus.v2.0.tar.xz.part.ac'
      url: 'https://opr.bnitm.de/vimop_db/files/virus.v2.0.tar.xz.part.ac'
      checksum: '278ed25e8c5c95dfcaa442e66fd995a52edd4a2842db03e239e6c2b232fd5296'
    - name: 'virus.v2.0.tar.xz.part.ad'
      url: 'https://opr.bnitm.de/vimop_db/files/virus.v2.0.tar.xz.part.ad'
      checksum: '265baf4a77bbf645a969c379447d9673db30c4de44f7dfd5d37203ec3ced2093'
    - name: 'virus.v2.0.tar.xz.part.ae'
      url: 'https://opr.bnitm.de/vimop_db/files/virus.v2.0.tar.xz.part.ae'
      checksum: '6f6119fc54b71f331ab68fe471205bcc3149cad333870e98a82ee768c63379b8'
    - name: 'virus.v2.0.tar.xz.part.af'
      url: 'https://opr.bnitm.de/vimop_db/files/virus.v2.0.tar.xz.part.af'
      checksum: 'ff56b0b63e25965e38e9fb5ba28e993700599603a77a1a9d635ed53966cb7cb9'
    - name: 'virus.v2.0.tar.xz.part.ag'
      url: 'https://opr.bnitm.de/vimop_db/files/virus.v2.0.tar.xz.part.ag'
      checksum: 'bfddc8cdeaedcd1a3573ad34628a5676041f8d6d67a3d61cabe8d405866f9bf9'
    - name: 'virus.v2.0.tar.xz.part.ah'
      url: 'https://opr.bnitm.de/vimop_db/files/virus.v2.0.tar.xz.part.ah'
      checksum: '67e38e7000fc00bfb108af85044221fe91a03d4e1bf0444816b70acafd58d7ba'
    - name: 'virus.v2.0.tar.xz.part.ai'
      url: 'https://opr.bnitm.de/vimop_db/files/virus.v2.0.tar.xz.part.ai'
      checksum: '441fb2d2b4e8bbaafc9834855f5f19bac03052e6f8547b09357e589cb5862a93'
  contaminants:
    version: '1.0'
    checksum_directory: '976c95430cc8f0f2d087e39dbbd22289f4b9c11cdcdcf2e7f97daa992d3d5ebc'
    checksum_zipped: 'efa6eab13f2eefb9f34d6de235621db4ecc21d8fe135a9b2ea470cbcef6e718c'
    files:
    - name: 'contaminants.v1.0.tar.xz.part.aa'
      url: 'https://opr.bnitm.de/vimop_db/files/contaminants.v1.0.tar.xz.part.aa'
      checksum: '97fec6b383b62145f9b594685b2688312ce882f7c0717c693535769b886dd757'
    - name: 'contaminants.v1.0.tar.xz.part.ab'
      url: 'https://opr.bnitm.de/vimop_db/files/contaminants.v1.0.tar.xz.part.ab'
      checksum: '4ee3024e2cf29a05241f234cbe003bb62aa9a02b4e04a431fb489d862301e5bd'
    - name: 'contaminants.v1.0.tar.xz.part.ac'
      url: 'https://opr.bnitm.de/vimop_db/files/contaminants.v1.0.tar.xz.part.ac'
      checksum: '974279d416ce9f57614531e4a6cf2b64ca833a7cd99ec3b70139249c1265932d'
    - name: 'contaminants.v1.0.tar.xz.part.ad'
      url: 'https://opr.bnitm.de/vimop_db/files/contaminants.v1.0.tar.xz.part.ad'
      checksum: '0044ee40be25b2a41284df1d0721708550b455ff6528b7130478f4070cf5ceda'
    - name: 'contaminants.v1.0.tar.xz.part.ae'
      url: 'https://opr.bnitm.de/vimop_db/files/contaminants.v1.0.tar.xz.part.ae'
      checksum: 'c525df6e8418bb0ad8cdcc305cd81b769cddd22a6865507aecd4a6699f9704f6'
    - name: 'contaminants.v1.0.tar.xz.part.af'
      url: 'https://opr.bnitm.de/vimop_db/files/contaminants.v1.0.tar.xz.part.af'
      checksum: '338d3c16374048a7527eddae4ed6d6774f13dcc22415e6802126447b83d4ac8e'
    - name: 'contaminants.v1.0.tar.xz.part.ag'
      url: 'https://opr.bnitm.de/vimop_db/files/contaminants.v1.0.tar.xz.part.ag'
      checksum: 'fd22572cdd34bf2e1eb21b70d0bd63fc7ad88795f3fb13f43efb19e08b0f58b5'
    - name: 'contaminants.v1.0.tar.xz.part.ah'
      url: 'https://opr.bnitm.de/vimop_db/files/contaminants.v1.0.tar.xz.part.ah'
      checksum: '74e0e24e7face202add6112ac3ba50760f33a0bb7404dff21be91bae197ec760'
    - name: 'contaminants.v1.0.tar.xz.part.ai'
      url: 'https://opr.bnitm.de/vimop_db/files/contaminants.v1.0.tar.xz.part.ai'
      checksum: '5491c52fc06b2a4c68091f030d2483bedda1e721eb5a6e94c686e472b9a7e0e6'
    - name: 'contaminants.v1.0.tar.xz.part.aj'
      url: 'https://opr.bnitm.de/vimop_db/files/contaminants.v1.0.tar.xz.part.aj'
      checksum: 'ca608a4f6c7f7675e940b039155fee0f50671e637ef4572624b48c8a12590836'
    - name: 'contaminants.v1.0.tar.xz.part.ak'
      url: 'https://opr.bnitm.de/vimop_db/files/contaminants.v1.0.tar.xz.part.ak'
      checksum: '50e0a5d33ad9906d8fe04a333344e92e2a975a3923502033c4b5eba455ab15e9'
    - name: 'contaminants.v1.0.tar.xz.part.al'
      url: 'https://opr.bnitm.de/vimop_db/files/contaminants.v1.0.tar.xz.part.al'
      checksum: 'd549dcd4dca0b3f41e50df7cfd614eca236eb7526657bc5d01dc6d0dad3ea1c7'
    - name: 'contaminants.v1.0.tar.xz.part.am'
      url: 'https://opr.bnitm.de/vimop_db/files/contaminants.v1.0.tar.xz.part.am'
      checksum: 'fcac4cbcc5ff4513355d102e0af338efec8dbb19bc0fa30150d3e5a803ea4718'
    - name: 'contaminants.v1.0.tar.xz.part.an'
      url: 'https://opr.bnitm.de/vimop_db/files/contaminants.v1.0.tar.xz.part.an'
      checksum: '00c517acafa66e93d62d2139d4c5cc639413782883de34804305a24d2b2d9c76'
  centrifuge:
    version: '1.0'
    checksum_directory: 'bee51b1a92097b1d6b22714bbff906f3292d82d22acf6ed679c59a5c464eb6bc'
    checksum_zipped: 'f2615a671d6ad32b6184e08c713b46b8f8b0ca2f108f6d51ea06bbdc639ad5c6'
    files:
    - name: 'centrifuge.v1.0.tar.xz.part.aa'
      url: 'https://opr.bnitm.de/vimop_db/files/centrifuge.v1.0.tar.xz.part.aa'
      checksum: '016ac3c1e20851ade3cd4273f749f93b23f8e001c3dbe9da5738ed3674b5db10'
    - name: 'centrifuge.v1.0.tar.xz.part.ab'
      url: 'https://opr.bnitm.de/vimop_db/files/centrifuge.v1.0.tar.xz.part.ab'
      checksum: 'd097a56b07aff350c58f512c99efde7263c2d0261089d0282101df6bdcb743d1'
    - name: 'centrifuge.v1.0.tar.xz.part.ac'
      url: 'https://opr.bnitm.de/vimop_db/files/centrifuge.v1.0.tar.xz.part.ac'
      checksum: '3b29958d886d1764c2fe46cc2510405bf6916ff45fd8706f3cb1a891e471bb59'
    - name: 'centrifuge.v1.0.tar.xz.part.ad'
      url: 'https://opr.bnitm.de/vimop_db/files/centrifuge.v1.0.tar.xz.part.ad'
      checksum: 'e19887979a49f93093e0bb92378bc5236c690a55d4a80f04be3bb49001a3dba0'
    - name: 'centrifuge.v1.0.tar.xz.part.ae'
      url: 'https://opr.bnitm.de/vimop_db/files/centrifuge.v1.0.tar.xz.part.ae'
      checksum: 'd9a0160ae11e1a45287cc68dde0f448d4a24110854f61f9b9488942e91d7f8d3'
    - name: 'centrifuge.v1.0.tar.xz.part.af'
      url: 'https://opr.bnitm.de/vimop_db/files/centrifuge.v1.0.tar.xz.part.af'
      checksum: 'a4b243cc303c60eda1db549f1d0bbc4ee672b3e1208e9de9c732f6cc6ac6e79c'
    - name: 'centrifuge.v1.0.tar.xz.part.ag'
      url: 'https://opr.bnitm.de/vimop_db/files/centrifuge.v1.0.tar.xz.part.ag'
      checksum: 'd9adccb8a5abc033ebd1ea48108532a66b71ebb2070cd6382b7b1c5115b28fb9'
    - name: 'centrifuge.v1.0.tar.xz.part.ah'
      url: 'https://opr.bnitm.de/vimop_db/files/centrifuge.v1.0.tar.xz.part.ah'
      checksum: '52cd4c0d06a027e93c8239d01ee1e1a3be99db8fd532bbb036226e70f04d587f'
    - name: 'centrifuge.v1.0.tar.xz.part.ai'
      url: 'https://opr.bnitm.de/vimop_db/files/centrifuge.v1.0.tar.xz.part.ai'
      checksum: '70bdab2d3dd1bfbbb519e177847dbe3aceb2082a5af897489adbb1fb40170aa9'
    - name: 'centrifuge.v1.0.tar.xz.part.aj'
      url: 'https://opr.bnitm.de/vimop_db/files/centrifuge.v1.0.tar.xz.part.aj'
      checksum: '9073ad6b0ae2d4d607d90a0d790fdf95c66bb6991c25486655da919ad749f57d'
    - name: 'centrifuge.v1.0.tar.xz.part.ak'
      url: 'https://opr.bnitm.de/vimop_db/files/centrifuge.v1.0.tar.xz.part.ak'
      checksum: '1b6e07535dc3803aae4ca68f538f4496689dbbdbabde470aaa1f970610eb08ba'
    - name: 'centrifuge.v1.0.tar.xz.part.al'
      url: 'https://opr.bnitm.de/vimop_db/files/centrifuge.v1.0.tar.xz.part.al'
      checksum: '4422837537d5eda28a514225340ea4b902ae038475e344afd80588d70da4a799'
    - name: 'centrifuge.v1.0.tar.xz.part.am'
      url: 'https://opr.bnitm.de/vimop_db/files/centrifuge.v1.0.tar.xz.part.am'
      checksum: 'be268b875f51e46dca8be3943c0cdbd320e843b0f7485b4af12d2dae30600cd8'
    - name: 'centrifuge.v1.0.tar.xz.part.an'
      url: 'https://opr.bnitm.de/vimop_db/files/centrifuge.v1.0.tar.xz.part.an'
      checksum: 'adfa9c0f8c86d41773ca9177b3c97b40808e0e9da01f11325a4adc50f3d0cf0e'
    - name: 'centrifuge.v1.0.tar.xz.part.ao'
      url: 'https://opr.bnitm.de/vimop_db/files/centrifuge.v1.0.tar.xz.part.ao'
      checksum: 'bf3e1f2ea86acfe5c436059f2b2db4d6d188ef9fc3ac250e4c1ab690cfc22b1a'
    - name: 'centrifuge.v1.0.tar.xz.part.ap'
      url: 'https://opr.bnitm.de/vimop_db/files/centrifuge.v1.0.tar.xz.part.ap'
      checksum: '75a113a7c749e522b24d02d0d5686d25e97d1f1e487d8563e3aa395e046869f8'
    - name: 'centrifuge.v1.0.tar.xz.part.aq'
      url: 'https://opr.bnitm.de/vimop_db/files/centrifuge.v1.0.tar.xz.part.aq'
      checksum: '7dd87c89afb0bad7017cd3ead4e5977ab312fb9a745c6518a282fd86c320c020'
    - name: 'centrifuge.v1.0.tar.xz.part.ar'
      url: 'https://opr.bnitm.de/vimop_db/files/centrifuge.v1.0.tar.xz.part.ar'
      checksum: 'aa1578791e14ca9cc6313945e3dd38a6f4872f62452b7445625d53a3447455fe'
    - name: 'centrifuge.v1.0.tar.xz.part.as'
      url: 'https://opr.bnitm.de/vimop_db/files/centrifuge.v1.0.tar.xz.part.as'
      checksum: '10d5495b8a8f83cc106d9efaf68611509ff61d19820b020dfff3736789d0bb74'
    - name: 'centrifuge.v1.0.tar.xz.part.at'
      url: 'https://opr.bnitm.de/vimop_db/files/centrifuge.v1.0.tar.xz.part.at'
      checksum: 'cf1adf8ed451bbe8d507145b7af724923d23f1eeaec1b516a4035791368b1c80'
    - name: 'centrifuge.v1.0.tar.xz.part.au'
      url: 'https://opr.bnitm.de/vimop_db/files/centrifuge.v1.0.tar.xz.part.au'
      checksum: 'd87d3ef4380137b1838e0a1b38c25faa6b25e53ed56ca2e41e659363f97d60b0'
    - name: 'centrifuge.v1.0.tar.xz.part.av'
      url: 'https://opr.bnitm.de/vimop_db/files/centrifuge.v1.0.tar.xz.part.av'
      checksum: '3fc5f94ee6b0d9095ba8185198707a281eabea1e438b3827b8ac881d0cd32070'
    - name: 'centrifuge.v1.0.tar.xz.part.aw'
      url: 'https://opr.bnitm.de/vimop_db/files/centrifuge.v1.0.tar.xz.part.aw'
      checksum: '05d76eb8c67e4464a396a227ae254902aff42fe989d82cb1dfa8acd823fa365e'
    - name: 'centrifuge.v1.0.tar.xz.part.ax'
      url: 'https://opr.bnitm.de/vimop_db/files/centrifuge.v1.0.tar.xz.part.ax'
      checksum: '8026e8288d0f93a347a62d06a064e11f50c452412f8b0750cfe6a634fd7cd20d'
    - name: 'centrifuge.v1.0.tar.xz.part.ay'
      url: 'https://opr.bnitm.de/vimop_db/files/centrifuge.v1.0.tar.xz.part.ay'
      checksum: 'b2f02b4b8f5af60dc8649cb239de6752236b828a7b17f3fa2c3801672500ed5e'
    - name: 'centrifuge.v1.0.tar.xz.part.az'
      url: 'https://opr.bnitm.de/vimop_db/files/centrifuge.v1.0.tar.xz.part.az'
      checksum: '2ac71911cdfa12d3efa351a451cb2abedb6b0e54eb01d67b071f3a826d7252d2'
    - name: 'centrifuge.v1.0.tar.xz.part.ba'
      url: 'https://opr.bnitm.de/vimop_db/files/centrifuge.v1.0.tar.xz.part.ba'
      checksum: 'df58be22411e911b459145527f94040168daf59ccc9c96fceb39bfcf7db81fa4'
    - name: 'centrifuge.v1.0.tar.xz.part.bb'
      url: 'https://opr.bnitm.de/vimop_db/files/centrifuge.v1.0.tar.xz.part.bb'
      checksum: '329e7019d5cfd8c7a24e10b7e324f5b6d7f67267ab66fcb6b84304b3a17787b4'
    - name: 'centrifuge.v1.0.tar.xz.part.bc'
      url: 'https://opr.bnitm.de/vimop_db/files/centrifuge.v1.0.tar.xz.part.bc'
      checksum: 'c2f0862905e83e7978b201167fbf1f7c037cb2a1beb5736b8f703700d78d9a5e'
    - name: 'centrifuge.v1.0.tar.xz.part.bd'
      url: 'https://opr.bnitm.de/vimop_db/files/centrifuge.v1.0.tar.xz.part.bd'
      checksum: '36119e0bf0880eaefe30bda8504c69606a14aea36a1ca8c5d78d43ee03d5d70b'
    - name: 'centrifuge.v1.0.tar.xz.part.be'
      url: 'https://opr.bnitm.de/vimop_db/files/centrifuge.v1.0.tar.xz.part.be'
      checksum: '743276a529c3016b928d401c5f7453313dd692bc26817043ff60003469e9b960'
    - name: 'centrifuge.v1.0.tar.xz.part.bf'
      url: 'https://opr.bnitm.de/vimop_db/files/centrifuge.v1.0.tar.xz.part.bf'
      checksum: '75ad73d253a504cdda3b7ae3a59399e6648a7fc0515e3a1251c3520995581505'
    - name: 'centrifuge.v1.0.tar.xz.part.bg'
      url: 'https://opr.bnitm.de/vimop_db/files/centrifuge.v1.0.tar.xz.part.bg'
      checksum: 'aacae679dc0544393422bd543a941cb08bf611799b37d6315bec024750e54206'
    - name: 'centrifuge.v1.0.tar.xz.part.bh'
      url: 'https://opr.bnitm.de/vimop_db/files/centrifuge.v1.0.tar.xz.part.bh'
      checksum: '895c2fbf95cec10589b887f3e9a33f540e2d64842b482742b6ee9d281b549550'
    - name: 'centrifuge.v1.0.tar.xz.part.bi'
      url: 'https://opr.bnitm.de/vimop_db/files/centrifuge.v1.0.tar.xz.part.bi'
      checksum: 'f5411f855494011d51bdf0fc459a7ad43fbf7291c6be05a26c8a7f81a9225063'
    - name: 'centrifuge.v1.0.tar.xz.part.bj'
      url: 'https://opr.bnitm.de/vimop_db/files/centrifuge.v1.0.tar.xz.part.bj'
      checksum: 'da62c89c0da279d02124a0ed5a7167bd7977f052d227cfd4306ae72cba9239a2'
    - name: 'centrifuge.v1.0.tar.xz.part.bk'
      url: 'https://opr.bnitm.de/vimop_db/files/centrifuge.v1.0.tar.xz.part.bk'
      checksum: '0f0d33a2cd35afca88174a19fe13bc3509559a074acc92e47061f0aa204109ae'
    - name: 'centrifuge.v1.0.tar.xz.part.bl'
      url: 'https://opr.bnitm.de/vimop_db/files/centrifuge.v1.0.tar.xz.part.bl'
      checksum: '557a66bbef7af9d39f55b59401eeef1f4547ee8b15c42c67ba32b00cefb2d32d'
    - name: 'centrifuge.v1.0.tar.xz.part.bm'
      url: 'https://opr.bnitm.de/vimop_db/files/centrifuge.v1.0.tar.xz.part.bm'
      checksum: 'bc727747f6249ef8b02bdcf1acbc6ca167d6da5d04be50fb7602c8c659e35fc7'
    - name: 'centrifuge.v1.0.tar.xz.part.bn'
      url: 'https://opr.bnitm.de/vimop_db/files/centrifuge.v1.0.tar.xz.part.bn'
      checksum: '4e1da7903e2a7d924bf9030e3622a94c0d62da6c7e99e5d86f7ca30406e2435a'
    - name: 'centrifuge.v1.0.tar.xz.part.bo'
      url: 'https://opr.bnitm.de/vimop_db/files/centrifuge.v1.0.tar.xz.part.bo'
      checksum: 'a5e5828ea416a08fd01c2b090bc88fbb176958d18fac10d72fe1b84c60e8d7d6'
    - name: 'centrifuge.v1.0.tar.xz.part.bp'
      url: 'https://opr.bnitm.de/vimop_db/files/centrifuge.v1.0.tar.xz.part.bp'
      checksum: '852bbe558865eb4c729dbfeac932c55f43fe247f5ae4ed44393f9954a6ce2575'
    - name: 'centrifuge.v1.0.tar.xz.part.bq'
      url: 'https://opr.bnitm.de/vimop_db/files/centrifuge.v1.0.tar.xz.part.bq'
      checksum: 'ec7d495c68fc8111834f43904b7fe99067ed6f09f4bc57bad6f1173c846c4fb9'
    - name: 'centrifuge.v1.0.tar.xz.part.br'
      url: 'https://opr.bnitm.de/vimop_db/files/centrifuge.v1.0.tar.xz.part.br'
      checksum: '9096f0e2fd85a59daed6c7cfe34e03e6129e962eadc078c3bb73397a8d35dc1c'
    - name: 'centrifuge.v1.0.tar.xz.part.bs'
      url: 'https://opr.bnitm.de/vimop_db/files/centrifuge.v1.0.tar.xz.part.bs'
      checksum: '07f0d0fb6c06ad92136d994a7d04012a3df98da3b60f8a3428c3c78474424c91'
    - name: 'centrifuge.v1.0.tar.xz.part.bt'
      url: 'https://opr.bnitm.de/vimop_db/files/centrifuge.v1.0.tar.xz.part.bt'
      checksum: '6d71df566021260651dfcff9669823a9c8e26131c441009030197655ae057582'
    - name: 'centrifuge.v1.0.tar.xz.part.bu'
      url: 'https://opr.bnitm.de/vimop_db/files/centrifuge.v1.0.tar.xz.part.bu'
      checksum: 'bc3a0d3ca6aa7d6539998ea707b9ce627db8c806d1fc5f438d7057ee0e14f616'
    - name: 'centrifuge.v1.0.tar.xz.part.bv'
      url: 'https://opr.bnitm.de/vimop_db/files/centrifuge.v1.0.tar.xz.part.bv'
      checksum: 'c59fd87222bbc2bfc6a9e9ad3b168c52ec2a31052d8219207cddcd18023f6d96'
    - name: 'centrifuge.v1.0.tar.xz.part.bw'
      url: 'https://opr.bnitm.de/vimop_db/files/centrifuge.v1.0.tar.xz.part.bw'
      checksum: '645251c3668a04e65569a58898e08658a56d96761ff80c3bce13ef855b4595ee'
    - name: 'centrifuge.v1.0.tar.xz.part.bx'
      url: 'https://opr.bnitm.de/vimop_db/files/centrifuge.v1.0.tar.xz.part.bx'
      checksum: 'f22d514a2a992aca569d314fc02114464c2cf295b3db11a6fc1db8be586c0812'
    - name: 'centrifuge.v1.0.tar.xz.part.by'
      url: 'https://opr.bnitm.de/vimop_db/files/centrifuge.v1.0.tar.xz.part.by'
      checksum: 'fa45d895d64a72bc932af9042d28ebf75c05233c9c8fe4a59641c8feadd5b888'
    - name: 'centrifuge.v1.0.tar.xz.part.bz'
      url: 'https://opr.bnitm.de/vimop_db/files/centrifuge.v1.0.tar.xz.part.bz'
      checksum: '04e50bfe6a4d45ee4a562d3b5e5cec32522f464be945f452109c4cac835e8ef6'
    - name: 'centrifuge.v1.0.tar.xz.part.ca'
      url: 'https://opr.bnitm.de/vimop_db/files/centrifuge.v1.0.tar.xz.part.ca'
      checksum: '2f383e3a2b08ee89d6ac45f7d53bc8338bc2fc2d48f1a2e62d2eb35efc86340c'
    - name: 'centrifuge.v1.0.tar.xz.part.cb'
      url: 'https://opr.bnitm.de/vimop_db/files/centrifuge.v1.0.tar.xz.part.cb'
      checksum: '37476d03490c36fa4c1072250c26ffd0cae49a13fd049a16e96937e06ba35bb1'
    - name: 'centrifuge.v1.0.tar.xz.part.cc'
      url: 'https://opr.bnitm.de/vimop_db/files/centrifuge.v1.0.tar.xz.part.cc'
      checksum: 'c371299d616388d90361dc215c631b76d2c4591fc012e4ad19c0e275a5059f6b'
    - name: 'centrifuge.v1.0.tar.xz.part.cd'
      url: 'https://opr.bnitm.de/vimop_db/files/centrifuge.v1.0.tar.xz.part.cd'
      checksum: '73c1c101a5b05ff6d654977ae06709926fde0af17d2bf242b0c666c9c4381cca'
    - name: 'centrifuge.v1.0.tar.xz.part.ce'
      url: 'https://opr.bnitm.de/vimop_db/files/centrifuge.v1.0.tar.xz.part.ce'
      checksum: '216b591331b907ad6c88b6729ef960f459cf403119a85a243c3a01ccc1e7dcef'
    - name: 'centrifuge.v1.0.tar.xz.part.cf'
      url: 'https://opr.bnitm.de/vimop_db/files/centrifuge.v1.0.tar.xz.part.cf'
      checksum: 'ecc888457dfbd9a163ffaae4f78563eea1290c54b585950a7257fc5ee801603b'
    - name: 'centrifuge.v1.0.tar.xz.part.cg'
      url: 'https://opr.bnitm.de/vimop_db/files/centrifuge.v1.0.tar.xz.part.cg'
      checksum: '904c995bdb783c2fcc672337f37dfe6ea051f5e2ddb7c3599d7061fc426481d9'
    - name: 'centrifuge.v1.0.tar.xz.part.ch'
      url: 'https://opr.bnitm.de/vimop_db/files/centrifuge.v1.0.tar.xz.part.ch'
      checksum: '7d356b155fce9ea214e1bec8d02066f8d617c8ad88e629fea3871b37d02ab6fd'
    - name: 'centrifuge.v1.0.tar.xz.part.ci'
      url: 'https://opr.bnitm.de/vimop_db/files/centrifuge.v1.0.tar.xz.part.ci'
      checksum: '342d8d453d0e72ec08c5b0a213ba7238895082410dabfbb6232b9cbaffb1c153'
